{% extends 'base.html.twig' %}

{% block meta_description %} Mot de passe oublié - Etape 1{% endblock %}
{% block title %}Mot de passe oublié - Etape 1{% endblock %}

{% block body %}
   <main class="container mt-3">
       <h1 class="text-center">Mot de passe oublié - Etape 1</h1>

       {{ form_start(forgotPasswordFormStep1) }}

       <div class="row mt-5">
           <div class="col-md-6">
               {{ form_row(forgotPasswordFormStep1.email.first) }}
           </div>
           <div class="col-md-6">
               {{ form_label(forgotPasswordFormStep1.email.second) }}
               {{ form_widget(forgotPasswordFormStep1.email.second) }}
               {{ form_errors(forgotPasswordFormStep1.email.second) }}
           </div>
       </div>

       {{ form_row(forgotPasswordFormStep1._token) }}
       
       <div class="mt-3">
           <button type="submit" class="btn btn-primary d-block mx-auto" title="Saisissez deux fois votre nouveau mot de passe pour modifier">Modifier mon mot de passe</button>
       </div>

       {{ form_start(forgotPasswordFormStep1) }}
   </main>
{% endblock %}
